<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtPassword</name>
   <tag></tag>
   <elementGuidId>541d18ba-f7c2-49c0-bf3e-d1fe5a9a51cd</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#passwd</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='passwd']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
